// error.h
// Řešení IJC-DU1, příklad a), 22.3.2024
// Autor: Roman Nečas, FIT
// Přeloženo: gcc 13.2.1

#ifndef ERROR_H
    #define ERROR_H

    void warning(const char *fmt, ...);
    void error_exit(const char *fmt, ...);

#endif 
